.contact{
    float: right;
    list-style-type: none;
    width: 500;
    height: 100;
}
.info{
    float: right;
    position: relative;
    font-size:20px;
}
.info ul li a{
    padding: 5px ;
    border: 1px solid transparent;
    transition: 0.6 ease;
    text-decoration: none;
    color: whitesmoke;
}
.info ul li a:hover{
    background-color:rgb(228, 241, 245);
    color:orangered;
}
ul li {
    display: inline-block;
}

body{
    background-color: none;
}
h3{
    font-family: cursive;
    text-align: center;
}
.content{
    text-align: center;
    font-size:20px;
}
header{
    position: relative;
}
title{
    position: absolute;
    left: 50%;
    right: 50%;
}
.pictures{
    position: absolute;
    text-align: center;
    padding-left: 10%;
    float: right;
}
.logo{
    position: relative;;
}
.dropbtn {
    color:rgb(6, 4, 107);
    padding: 8px;
    font-size: 20px;
    border: none;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    background-color: black;
  }
  
  .dropdown-content a:hover {background-color: #ddd;}
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {background-color:rgb(228, 241, 245);}
  .main{
      padding-top: 10px;
      padding-right: 10px;
  }
  header{
      padding-right: 20px;
      
  }
  .bubbles img{
    width: 50px;
    animation: bubble 7s linear infinite;
  }
  .bubbles{
    width:100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    bottom: -70px;
  }
  @keyframes bubble{
    0%{
      transform: translateY(0);
      opacity:0;
    }
    20%{
      
      opacity:1;
    }
    70%{
     
      opacity:1;
    }
    100%{
      transform: translateY(-80vh);
      opacity:0;
    }
  }
.bubbles img:nth-child(1){
  animation-delay: 2s;
  width: 20px;

}
.bubbles img:nth-child(2){
  animation-delay: 1s;
  width: 35px;

}

.bubbles img:nth-child(3){
  animation-delay: 3s;


}

.bubbles img:nth-child(4){
  animation-delay: 4.5s;
  width: 20px;

}
.bubbles img:nth-child(5){
  animation-delay: 3s;
  width: 30px;

}
.bubbles img:nth-child(6){
  animation-delay: 6s;


}
.bubbles img:nth-child(7){
  animation-delay: 7s;
  width: 20px;

}


  
  
  
  body{
    
    width:100%;
    height: 100vh; 
    background-image: url(background.png);
  
    
    background-position: center;
   position: relative;
   overflow: hidden;
    background-size: cover;
  }


.clients {
    display: flex;
    justify-content: space-around;
    padding-top: 100px;
    padding-bottom: 200px;
}

footer{
    font-size: 15px;
    padding-top:50px;
    background-color:transparent;
    color: yellow;
}

.flip-card {
    background-color: transparent;
    width: 300px;
    height: 300px;
    perspective: 1000px;
  }
  
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  }
  
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }
  
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
 
  
  .flip-card-back {
    background-color: transparent;
    color: white;
    transform: rotateY(180deg);
  }